@charset "utf-8";


* {
	background-color: transparent;
	margin: 0;
	padding: 0;
	}

img {
	border: none;
}

html {}

body {
	color: #595959;
	font-size: 100%;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','Arial','Helvetica',sans-serif;
	background-color: #ffffff;
	text-align: center;
	}

table {
	font-size: 100%;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #0000FF;
	}

a:visited {
	color: #0000FF;
	}

a:active {
	color: #ff0000;
	}

a:hover {
	color: #0000FF;
	}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
	zoom:1;/*for IE 5.5-7*/

	padding: 0;
	margin: 0;
}

* html .clearfix {
	height: 1%;
	/*\*//*/

	height: 1%;
	/**/

}

.clearfix {
	/*\*//*/

	display: block;
	/**/

}

#site {
	width: 850px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	}

/* header */

#header {
	height: 115px;
	position: relative;
	}

#header h1 {
	top: 13px;
	left: 0px;
	width: 516px;
	height: 35px;
	position: absolute;
	}

#header #navi {
	top: 65px;
	left: 0px;
	width: 850px;
	height: 50px;
	list-style-type: none;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi dt {
	display: none;
	}

#header #navi ul {
	top: 0px;
	left: 0px;
	width: 850px;
	height: 50px;
	list-style-type: none;
	display: block;
	position: absolute;
	}

#header #navi ul .home {
	top: 0px;
	left: 0px;
	width: 80px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .home a {
	top: 0px;
	left: 0px;
	width: 80px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	position: absolute;
	}

#header #navi ul .home a:hover {
	top: 0px;
	left: 0px;
	width: 80px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .theaterinfo {
	top: 0px;
	left: 80px;
	width: 86px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .theaterinfo a {
	top: 0px;
	left: 0px;
	width: 86px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -80px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .theaterinfo a:hover {
	top: 0px;
	left: 0px;
	width: 86px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -80px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .topics {
	top: 0px;
	left: 166px;
	width: 105px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .topics a {
	top: 0px;
	left: 0px;
	width: 105px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -166px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .topics a:hover {
	top: 0px;
	left: 0px;
	width: 105px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -166px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .calendar {
	top: 0px;
	left: 271px;
	width: 138px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .calendar a {
	top: 0px;
	left: 0px;
	width: 138px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -271px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .calendar a:hover {
	top: 0px;
	left: 0px;
	width: 138px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -271px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .workshop {
	top: 0px;
	left: 409px;
	width: 165px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .workshop a {
	top: 0px;
	left: 0px;
	width: 165px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -409px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .workshop a:hover {
	top: 0px;
	left: 0px;
	width: 165px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -409px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .about {
	top: 0px;
	left: 574px;
	width: 108px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .about a {
	top: 0px;
	left: 0px;
	width: 108px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -574px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .about a:hover {
	top: 0px;
	left: 0px;
	width: 108px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -574px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .information {
	top: 0px;
	left: 682px;
	width: 82px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .information a {
	top: 0px;
	left: 0px;
	width: 82px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -682px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .information a:hover {
	top: 0px;
	left: 0px;
	width: 82px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -682px -50px;
	display: block;
	position: absolute;
	}





#header #navi ul .club {
	top: 0px;
	left: 704px;
	width: 66px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .club a {
	top: 0px;
	left: 0px;
	width: 66px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -704px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .club a:hover {
	top: 0px;
	left: 0px;
	width: 66px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -704px -50px;
	display: block;
	position: absolute;
	}

#header #navi ul .access {
	top: 0px;
	left: 764px;
	width: 86px;
	height: 50px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #navi ul .access a {
	top: 0px;
	left: 0px;
	width: 86px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -764px 0;
	display: block;
	position: absolute;
	}

#header #navi ul .access a:hover {
	top: 0px;
	left: 0px;
	width: 86px;
	height: 50px;
	text-indent: -9999px;
	background-image: url(/common/img/menu.gif);
	background-repeat: no-repeat;
	background-position: -764px -50px;
	display: block;
	position: absolute;
	}

#header #lang {
	top: 15px;
	left: 728px;
	width: 121px;
	height: 18px;
	list-style-type: none;
	display: block;
	position: absolute;
	}

#header #lang dt {
	display: none;
	}

#header #lang ul {
	top: 0px;
	left: 0px;
	width: 121px;
	height: 18px;
	list-style-type: none;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #lang ul .jp {
	top: 0px;
	left: 0px;
	width: 54px;
	height: 18px;
	text-indent: -9999px;
	background-image: url(/common/img/jp_eng.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #lang ul .jp a {
	top: 0px;
	left: 0px;
	width: 54px;
	height: 18px;
	background-image: url(/common/img/jp_eng.gif);
	background-repeat: no-repeat;
	background-position: 0 -18px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #lang ul .en {
	top: 0px;
	left: 54px;
	width: 67px;
	height: 18px;
	text-indent: -9999px;
	background-image: url(/common/img/jp_eng.gif);
	background-repeat: no-repeat;
	background-position: -54px -18px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #lang ul .en a {
	top: 0px;
	left: 0px;
	width: 67px;
	height: 18px;
	background-image: url(/common/img/jp_eng.gif);
	background-repeat: no-repeat;
	background-position: -54px 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}


#header #subnavi {
	top: 39px;
	left: 626px;
	width: 224px;
	height: 10px;
	list-style-type: none;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi dt {
	display: none;
	}

#header #subnavi ul {
	top: 0px;
	left: 0px;
	width: 224px;
	height: 10px;
	list-style-type: none;
	display: block;
	position: absolute;
	}

#header #subnavi ul .sitemap {
	top: 0px;
	left: 0px;
	width: 59px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi ul .sitemap a {
	top: 0px;
	left: 0px;
	width: 59px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu1.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi ul .faq {
	top: 0px;
	left: 71px;
	width: 74px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi ul .faq a {
	top: 0px;
	left: 0px;
	width: 74px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu3.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi ul .contact {
	top: 0px;
	left: 156px;
	width: 66px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#header #subnavi ul .contact a {
	top: 0px;
	left: 0px;
	width: 66px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu4.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}




/* middle */

#middle-wrap {
	width: 850px;
	background-image: url(/common/img/middle_bg.gif);
	background-repeat: repeat-y;
	position: relative;
	}

#middle-bottom {
	width: 850px;
	height: 10px;
	background-image: url(/common/img/middle_bottom.gif);
	background-repeat: no-repeat;
	clear: both;
	overflow: hidden;
	position: relative;
	}

/* main */

#main-wrap {
	width: 680px;
	float: left;
	position: relative;
	}

#main-cont {
	padding: 0 15px 0 15px;
	}

/* side */

#side-wrap {
	width: 160px;
	float: right;
	position: relative;
	}

#side {
	width: 150px;
	padding-top: 7px;
	position: relative;
	}

#side #sidemenu {
	width: 150px;
/*	height: 283px; オンラインショップ一時中止前 */
	height: 240px;
	margin-bottom: 15px;
	list-style-type: none;
	display: block;
	position: relative;
	}

#side #sidemenu dt {
	display: none;
	}

#side #sidemenu ul {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 283px;
	list-style-type: none;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu1 {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu1 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but1.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu1 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but1.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu2 {
	top: 96px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu2 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu2 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but2.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

/* オンラインショップ一時中止前
#side #sidemenu ul .sidemenu3 {
	top: 192px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu3 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but3.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu3 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but3.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}
#side #sidemenu ul .sidemenu4 {
	top: 240px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu4 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but4.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}
*/
#side #sidemenu ul .sidemenu4 {
	top: 192px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu4 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but4.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}
#side #sidemenu ul .sidemenu4 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but4.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

/* second phase-2007.5.25-
______________________________________________ */


#side #sidemenu ul .sidemenu5 {
	top: 192px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu5 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but5.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu5 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but5.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

/* -2008.8.12-
______________________________________________ */


#side #sidemenu ul .sidemenu6 {
	top: 144px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu6 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but6.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu6 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but6.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}


/* second phase-2011.08.08-
______________________________________________ */


#side #sidemenu ul .sidemenu7 {
	top: 48px;
	left: 0px;
	width: 150px;
	height: 43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu7 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but7.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidemenu ul .sidemenu7 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 43px;
	background-image: url(/common/img/side_but7.gif);
	background-repeat: no-repeat;
	background-position: 0 -43px;
	overflow: hidden;
	display: block;
	position: absolute;
	}


/* _______________________________________________________________________ */

#side #mobile-wrap {
	width: 150px;
	margin-bottom: 18px;
	background-image: url(/common/img/side_qr_rt.gif);
	background-repeat: no-repeat;
	background-color: #B4B4B4;
	position: relative;
	}

#side #mobile-wrap #mobile {
	width: 150px;
	background-image: url(/common/img/side_qr_rb.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
	position: relative;
	}

#side #mobile-wrap #mobile #mobile-title {
	height: 43px;
	padding: 2px 0 0 7px;
	overflow: hidden;
	position: relative;
	}

#side #mobile-wrap #mobile #mobile-qrcode {
	width: 150px;
	height: 70px;
	text-align: center;
	position: relative;
	}

#side #mobile-wrap #mobile #mobile-url {
	color: #ffffff;
	font-size: 80%;
	padding: 0 10px 10px 10px;
	position: relative;
	}

#side #rlink {
	font-size: 74%;
	margin: 0 0 20px 2px;
	padding: 0 0 0 14px;
	list-style-position: inside;
	position: relative;
	}

* html body #side #rlink {
	font-size: 74%;
	margin: 0 0 20px 2px;
	padding: 0 0 0 14px;
	list-style-position: inside;
	position: relative;
	}

#side #rlink ul {
	margin: 3px 0 10px 0;
	}

#side #rlink ul li {
	font-size: 11px;
	color: #000000;
	margin: 0 0 0 0;
	}

#side #rlink dt {
	display: none;
	}

#side #rlink dd {
	margin: 0 0 5px 0;
	}

#side #search {
	width: 150px;
	margin-bottom: 15px;
	background-color: #ffffff;
	position: relative;
	}

#side #search #search-title {
	width: 150px;
	height: 41px;
	position: relative;
	}

#side #search #search-main {
	border-left: 1px solid #AEB4CD;
	border-right: 1px solid #AEB4CD;
	position: relative;
	}

#side #search-wrap {
	padding: 6px 0 10px 10px;
	position: relative;
	}

#side #search .search-key {
	width: 126px;
	margin-bottom: 12px;
	position: relative;
	}

#side #search-text1 {
	width: 128px;
	height: 15px;
	overflow: hidden;
	position: relative;
	}

#side #search-text2 {
	width: 128px;
	height: 20px;
	overflow: hidden;
	position: relative;
	}

#side #search .search-sy {
	font-size: 80%;
	margin-bottom: 5px;
	position: relative;
	}

#side #search .search-sd {
	font-size: 80%;
	margin-bottom: 0px;
	position: relative;
	}

#side #search-but {
	width: 130px;
	height: 39px;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
	}

#side #search-but a {
	top: 0px;
	left: 0px;
	width: 130px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(/common/img/side_search_but.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #search-but a:hover {
	top: 0px;
	left: 0px;
	width: 130px;
	height: 30px;
	background-image: url(/common/img/side_search_but.gif);
	background-repeat: no-repeat;
	background-position: 0 -30px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#search-link {
	font-size: 74%;
	background-image: url(/common/img/side_search_aw.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	}

#search-link a {
	margin-left: 10px;
	display: block;
	}

* html #search-link {
	font-size: 74%;
	background-image: url(/common/img/side_search_aw.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	}

* html #search-link a {
	margin-left: 10px;
	display: block;
	}

#side #search-bottom {
	width: 150px;
	height: 10px;
	background-image: url(/common/img/side_search_bottom.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	}

div#search-wrap input,

div#search-wrap select,

div#search-wrap option {
	background-color: #FFFFFF;}

div#search-wrap option {
	padding: 1px 3px;}

div#search-wrap p.search-weve {
	width: 130px;
	text-align: center;}

div#search-wrap table {
	position: relative;
	text-align: left;}

div#search p#copy-namazu-side {
	padding: 2px 0 0 0;
	text-align: right;
	background-color: #F2F2F2;}

/* macIE */

/*\*//*/



#side #search select.search-sd,

#side #search select.search-sy {
	font-size: 10px;}

#side #search select.search-sd option {
	position: absolute;}

div#search-wrap table td,

div#search-wrap table th {
	text-align: left;}

/**/




#side #sidebnr {
	width: 150px;
	height: 53px;
	margin-bottom: 15px;
	list-style-type: none;
	display: block;
	position: relative;
	}

#side #sidebnr dt {
	display: none;
	}

#side #sidebnr ul .sidebnr1 {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 53px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidebnr ul .sidebnr1 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 53px;
	text-indent: -9999px;
	background-image: url(/common/img/side_bnr1.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidebnr ul .sidebnr1 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 53px;
	background-image: url(/common/img/side_bnr1.gif);
	background-repeat: no-repeat;
	background-position: 0 -53px;
	overflow: hidden;
	display: block;
	position: absolute;
	}





#side #sidebnr_twitter {
	width: 150px;
	height: 69px;
	margin-bottom: 15px;
	list-style-type: none;
	display: block;
	position: relative;
	}

#side #sidebnr_twitter dt {
	display: none;
	}

#side #sidebnr_twitter ul .sidebnr1 {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 69px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidebnr_twitter ul .sidebnr1 a {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 69px;
	text-indent: -9999px;
	background-image: url(/common/img/side_but_twitter.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#side #sidebnr_twitter ul .sidebnr1 a:hover {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 69px;
	background-image: url(/common/img/side_but_twitter.gif);
	background-repeat: no-repeat;
	background-position: 0 -69px;
	overflow: hidden;
	display: block;
	position: absolute;
	}


/* 20131001追加 */

#side #sidebnr_support {
    width: 150px;
    height: 53px;
    margin-bottom: 15px;
    list-style-type: none;
    display: block;
    position: relative;
    }

#side #sidebnr_support dt {
    display: none;
    }

#side #sidebnr_support ul .sidebnr1 {
    top: 0px;
    left: 0px;
    width: 150px;
    height: 53px;
    overflow: hidden;
    display: block;
    position: absolute;
    }

#side #sidebnr_support ul .sidebnr1 a {
    top: 0px;
    left: 0px;
    width: 150px;
    height: 53px;
    text-indent: -9999px;
    background-image: url(/common/img/side_but_support.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    overflow: hidden;
    display: block;
    position: absolute;
    }

/* 20131001追加 */


/* footer */

#footer {
	width: 850px;
	height: 45px;
	margin-top: 16px;
	position: relative;
	}

#footer #copyright {
	top: 0;
	left: 1px;
	width: 313px;
	height: 26px;
	position: relative;
	}

#footer #fmenu {
	top: 0px;
	left: 617px;
	width: 233px;
	height: 10px;
	list-style-type: none;
	display: block;
	position: absolute;
	}

#footer #fmenu dt {
	display: none;
	}

#footer #fmenu ul {
	top: 0px;
	left: 0px;
	width: 233px;
	height: 10px;
	list-style-type: none;
	overflow: hidden;
	display: block;
	position: absolute;
	

	}
/*
#footer #fmenu ul .sitemap {
	top: 0px;
	left: 0px;
	width: 59px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .sitemap a {
	top: 0px;
	left: 0px;
	width: 59px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu1.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}
*/

#footer #fmenu ul .privacy {
	top: 0px;
	left: 0px;
	width: 101px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .privacy a {
	top: 0px;
	left: 0px;
	width: 101px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu2.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .linkc {
	top: 0px;
	left: 112px;
	width: 122px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .linkc a {
	top: 0px;
	left: 0px;
	width: 122px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu5.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}
/*
#footer #fmenu ul .faq {
	top: 0px;
	left: 320px;
	width: 74px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .faq a {
	top: 0px;
	left: 0px;
	width: 74px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu3.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .contact {
	top: 0px;
	left: 405px;
	width: 66px;
	height: 10px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#footer #fmenu ul .contact a {
	top: 0px;
	left: 0px;
	width: 66px;
	height: 10px;
	text-indent: -9999px;
	background-image: url(/common/img/foot_menu4.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	position: absolute;
	}
*/

/* ===============================

	main common

   =============================== */

#main-cont h3 {
	margin-bottom: 17px;
	}

#main-cont p {
	line-height: 1.5;
	}

#main-cont p em {
	font-weight: bold;
	}

/* このページの先頭にもどる */

#gototoplink-top {
	text-align: right;
	padding: 18px 12px 7px 0;
	}

#gototoplink {
	text-align: right;
	padding: 13px 1px 30px 0;
	border-top: 1px dotted #BEBEBE;
	}

.pgototoplink {
	text-align: right;
	padding: 13px 1px 25px 0;
	}

/* breadcrumbs */

#breadcrumbs {
	font-size: 80%;
	height: 22px;
	margin-bottom: 15px;
	border-bottom: 1px solid #DBDBDB;
	position: relative;
	}

#breadcrumbs div {
	bottom: 0;
	padding-bottom: 2px;
	position: absolute;
	}



#mainImageChange div.arrow_pre {
	top: 107px;
	left: 0px;
	width: 21px;
	height: 25px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#mainImageChange div.arrow_pre a {
	top: 0px;
	left: 0px;
	width: 21px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(/img/arrow_pre.png);
	background-repeat: no-repeat;
	background-position: 0px 0;
	display: block;
	position: absolute;
	}

#mainImageChange div.arrow_pre a:hover {
	top: 0px;
	left: 0px;
	width: 21px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(/img/arrow_pre.png);
	background-repeat: no-repeat;
	background-position: 0px -25px;
	display: block;
	position: absolute;
	}


#mainImageChange div.arrow_next {
	top: 107px;
	left: 659px;
	width: 21px;
	height: 25px;
	overflow: hidden;
	display: block;
	position: absolute;
	}

#mainImageChange div.arrow_next a {
	top: 0px;
	left: 0px;
	width: 21px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(/img/arrow_next.png);
	background-repeat: no-repeat;
	background-position: 0px 0;
	display: block;
	position: absolute;
	}

#mainImageChange div.arrow_next a:hover {
	top: 0px;
	left: 0px;
	width: 21px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(/img/arrow_next.png);
	background-repeat: no-repeat;
	background-position: 0px -25px;
	display: block;
	position: absolute;
	}






#top_tab_info ul {
	list-style-type:none;
}

#top_tab_info ul li.sept {
	margin:10px 0px 0px 10px;
	height:56px;
	width:325px;
	background-image: url(/img/top_tab_sept.gif);
	background-repeat: no-repeat;
	float:left;
}

#top_tab_info ul li.tram {
	margin:10px 0px 0px 10px;
	height:56px;
	width:325px;
	background-image: url(/img/top_tab_tram.gif);
	background-repeat: no-repeat;
	float:left;
}

#top_tab_info ul li p {
	position:relative;
	top:9px;
	left:143px;
	width:33px;
}

#top_tab_info ul li dl {
	position:relative;
	left:184px;
	top:-26px;
	width:130px;
	font-size:12px;
}
#top_tab_info ul li dd {
	font-size:12px;
}
#top_tab_info ul li dt {
	font-size:12px;
}